f30edc Use python3-*, not python-* runtime requires on setuptools and pip

Authored and Committed by bkabrda 5 years ago
1 file changed. 6 lines added. 3 lines removed.
    Use python3-*, not python-* runtime requires on setuptools and pip
    
        
file modified
+6 -3